<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN">
<html>
<head>
<title>Role Help</title>
<link rel="stylesheet" type="text/css" href="formate.css">
<style type="text/css">
body { background-color:#F8F8F8;
       font-size:80%;
	   font-family:Helvetica,Arial,sans-serif;}
td   { background-color:#F8F8F8;
       font-size:100%;
	   font-family:Helvetica,Arial,sans-serif;}

</style>

</head>
<body>
<h4>Project and User Administration</h4>
You can add new members to your project by searching for them (by name, e-mail
address or organisation, where * matches any letters) or by listing users you
are working with in other projects (contacts). <br/>
Then click the checkboxes for the roles you want to add/remove to/from these
users. "Revert" cancels the changes you made, "Apply" makes them
permanent. <br/> 
For the list of permissions associated with each role, see the table to the
right; the valid permissions for projects and resources (objects) follow below.
<h4>Permissions on Projects</h4>
<table border="1pt">
<tr><td>create</td><td>Users assigned with this right may create new resources
in the project.</td></tr>
<tr><td>delegate</td><td>Users with this right may edit the user/role
assignment for the project.</td></tr>
</table>

<h4>Permissions on Resources</h4>
<table border="1">
<tr><td>read</td><td>Resource can be read by users with this right.</td></tr>
<tr><td>write</td><td>Resource can be written/updated (only unpublished
resources).</td></tr>
<tr><td>delete</td><td>Resource can be deleted (only unpublished).</td></tr>
<tr><td>delegate</td><td>A User with this right is allowed to modify rights on
the resource.</td></tr>
<tr><td>publish</td><td>Users with this right may publish a resource. The
Resource will be then world-readable and can not be deleted or updated
anymore.</td></tr>
</table>
</body>
</html>